net.sourceforge.pmd.cpd

## Class FortranLanguage

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractLanguage
  - - net.sourceforge.pmd.cpd.FortranLanguage

All Implemented Interfaces:
  Language

    public class FortranLanguage
    extends AbstractLanguage

### Constructor Summary

Constructors
Constructor and Description
`FortranLanguage()`

### Method Summary

### Methods inherited from class net.sourceforge.pmd.cpd.AbstractLanguage

`getFileFilter, getTokenizer`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FortranLanguage

    public FortranLanguage()